local fn = _gn(0x9D77056A530643F6)
--- Draws the subtitle at middle center of the screen.
-- int duration = time in milliseconds to show text on screen before disappearing
-- drawImmediately = If true, the text will be drawn immediately, if false, the text will be drawn after the previous subtitle has finished
-- Used to be known as _DRAW_SUBTITLE_TIMED
function Global.EndTextCommandPrint(duration, drawImmediately)
	return fn(duration, drawImmediately)
end
